Older D-Link and Other Routers Exposed to Realtek WiFi Vulnerability

By GIXnews

An unknown number of broadband routers that make use of the 802.11a/b/g WiFi controllers from Realtek, such as some older models of D-Link and TRENDnet kit, appear to be exposed to a vulnerability that allows remote attackers to execute arbitrary code on related hardware. The problem stems from a Realtek Software Developers Kit (rtl81xx SDK), which […]

Read more here:: ISPreview